Subject: DCAP-I-375. Re: Case awaiting your feedback; new message from IBM - TS018961912 - Datacap - 0415425
From: NEIL Parrott <[email-masked]>
To: "SCHILLER, MAX" <[email-masked]>
Cc: "BIGALL, STEFAN" <[email-masked]>
Date: Mon, 16 Jun 2025 17:49:25 +0000

Hello again Max,

Re: https://bigblue.aha.io/ideas/ideas/DCAP-I-375

Unfortunately, the PDF to TIF conversion code is quite complex, so this will not be straight-forward to implement, but it can be done.  Also, although it should be faster, it may not be as fast as requested in DCAP-I-375. We will not know until we look at this, sometime in the future.

Thanks,

Neil Parrott 
Senior Product Manager
IBM Content Services
IBM Software

Phone: +1-949-290-9605<tel:+19492909605>  
E-mail: [email-masked]<mailto:[email-masked]> 
Slack: @nparrott
Follow me: @ndparrott

From: NEIL Parrott <[email-masked]>
Date: Friday, June 13, 2025 at 4:50 PM
To: SCHILLER, MAX <[email-masked]>
Cc: BIGALL, STEFAN <[email-masked]>
Subject: Re: Case awaiting your feedback; new message from IBM - TS018961912 - Datacap - 0415425
Hello Max,

I am behind on the backlog of Datacap Ideas.  Have just updated this one to ‘Under review’ which means it will be looked at by Product Management and Development within the next few days to establish if this is something that we can do, and, if more info is needed.

Thanks,

Neil Parrott 
Senior Product Manager
IBM Content Services
IBM Software

Phone: +1-949-290-9605<tel:+19492909605>  
E-mail: [email-masked]<mailto:[email-masked]> 
Slack: @nparrott
Follow me: @ndparrott

From: SCHILLER, MAX <[email-masked]>
Date: Friday, June 13, 2025 at 6:47 AM
To: NEIL Parrott <[email-masked]>
Cc: BIGALL, STEFAN <[email-masked]>
Subject: [EXTERNAL] AW: Case awaiting your feedback; new message from IBM - TS018961912 - Datacap - 0415425
Hello Neil, I would like to reach out to you on the following case, which we entered to the IBM ideas portal. So far we did not see any update on it, so we thought it might be good to reach out to you. https: //ideas. ibm. com/ideas/DCAP-I-375
ZjQcmQRYFpfptBannerStart
This Message Is From an External Sender
This message came from outside your organization.
Report Suspicious <https://us-phishalarm-ewt.proofpoint.com/EWT/v1/AdhS1Rd-!-_FVXfbeXk962ls5DuSBkAgqwv_36MmuOtzwS1zEO61cMMo_Dp5O3YtlD5U3KurocHda3K4dA6Cwvg6tLgIjLjtUPf5S7fbLIjzMw5qDTSe_W0CsBLoU9fMm4g_-V5lxM2zqobaUkRc$>

ZjQcmQRYFpfptBannerEnd
Hello Neil,

I would like to reach out to you on the following case, which we entered to the IBM ideas portal. So far we did not see any update on it, so we thought it might be good to reach out to you.

https://ideas.ibm.com/ideas/DCAP-I-375
How is the usual timeline for these ideas, is there any chance to have the feature discussed or even implemented in the foreseeable future?
As the function is very commonly used here at Lufthansa Technik with thousands of certificates processed daily, it would really simplify our life. The problem is, that certificates follow  a certain style and do always have many pages, with the interesting information always being on the first 2-3 pages. We see more than one use case for it furthermore.

Thanks a lot in advance and have a nice weekend!

Best regards
Max

====================✈
Max Schiller
M.Sc. Business Informatics
IT-Referent Technical Documentation & Document Intelligence

Lufthansa Technik AG
HAM T/TI-OD
Weg beim Jäger 193
22335 Hamburg
Mail: [email-masked]<mailto:[email-masked]>
Phone: +49-40-5070-68067

IBMSupport
[Das Bild wurde vom Absender entfernt.]

Case awaiting your feedback; new message from IBM - TS018961912<https://urldefense.com/v3/__https:/www.ibm.com/mysupport/500Ke00000B8dMxIAJ__;!!F5aLKg!hRoAfrtGTCX1CGmrjIlLANEgWFws_R2WtRJcG6UZpTiFpez4ob7AQE4LW3EtV2UHWrzX0815Tjb38qYQ0q8We-mt2FnwI9-q7lTO$>
10 April 2025, 09:45 AM CEST  -  Severity 4

Case Title

Update for enhancement request 187430

IBM Support Commented

Hi Martin,

Greetings!

I have reviewed the previous case and the associated enhancement request. Since the original ER was submitted through a legacy platform (which we no longer use for enhancements), I am unable to track any updates on it.

To move forward, I have re-submitted your request in our current system for improved tracking and visibility. The request has been registered under the following ID: DCAP-I-375 on IBM Ideas<https://urldefense.com/v3/__https:/ideas.ibm.com/ideas/DCAP-I-375__;!!F5aLKg!hRoAfrtGTCX1CGmrjIlLANEgWFws_R2WtRJcG6UZpTiFpez4ob7AQE4LW3EtV2UHWrzX0815Tjb38qYQ0q8We-mt2FnwIxP9ylpz$>

I have also requested the development and product marketing teams to review this enhancement request on a high priority basis.

Please note that submitting an enhancement request does not guarantee its implementation. The decision to include new features is made by the product management team based on various factors, including the number of similar requests, the impact of the implementation, and other considerations that are beyond the scope of a support engineer.

Additionally, there is no fixed ETA for when, or if, the requested enhancement will be implemented.

You can track, vote for, and subscribe to updates regarding the enhancement request using the following link:

IBM Ideas<https://urldefense.com/v3/__https:/ideas.ibm.com/ideas/DCAP-I-375__;!!F5aLKg!hRoAfrtGTCX1CGmrjIlLANEgWFws_R2WtRJcG6UZpTiFpez4ob7AQE4LW3EtV2UHWrzX0815Tjb38qYQ0q8We-mt2FnwIxP9ylpz$>

Welcome to the IBM Ideas Portal<https://urldefense.com/v3/__https:/www.ibm.com/support/pages/welcome-ibm-ideas-portal__;!!F5aLKg!hRoAfrtGTCX1CGmrjIlLANEgWFws_R2WtRJcG6UZpTiFpez4ob7AQE4LW3EtV2UHWrzX0815Tjb38qYQ0q8We-mt2FnwI4qSsKsL$>

Furthermore, if you would like to discuss the enhancement request in more detail, you are welcome to reach out directly to our Datacap Product Manager,Neil Parrott, at [email-masked]<mailto:[email-masked]>

Please feel free to contact me if you have any further questions or need additional assistance. Otherwise, kindly let me know if we can proceed with the closure of this case.

Best regards,
Jitendra Tripathi
IBM Datacap Support
[email-masked]<mailto:[email-masked]>

Product - Datacap

Client reference number -LHT

Customer number -0415425

Respond by replying to this email or go to case details.
 View case details [Das Bild wurde vom Absender entfernt.]  <https://urldefense.com/v3/__https:/www.ibm.com/mysupport/500Ke00000B8dMxIAJ__;!!F5aLKg!hRoAfrtGTCX1CGmrjIlLANEgWFws_R2WtRJcG6UZpTiFpez4ob7AQE4LW3EtV2UHWrzX0815Tjb38qYQ0q8We-mt2FnwI9-q7lTO$>

You have opted to receive additional case detail information in your support emails. You can adjust the case information you see in your email via your settings Modify notification settings<https://urldefense.com/v3/__https:/www.ibm.com/mysupport/s/profile/00550000007anaPAAQ__;!!F5aLKg!hRoAfrtGTCX1CGmrjIlLANEgWFws_R2WtRJcG6UZpTiFpez4ob7AQE4LW3EtV2UHWrzX0815Tjb38qYQ0q8We-mt2FnwI8dMnTWL$>

© 2025 IBM All rights reserved.
[Das Bild wurde vom Absender entfernt.]
Case Updated by Agent Waiting on Client v3
Sitz der Gesellschaft / Corporate Headquarters: Lufthansa Technik AG, Hamburg, Registereintragung / Registration: Amtsgericht Hamburg HRB 56865
Vorsitzende des Aufsichtsrats / Chairwoman of the Supervisory Board: Grazia Vittadini
Vorstand / Executive Board: Sören Stark (Vorsitzender/Chairman), Harald Gloy, Dr. Christian Leifeld, Dr. Janna Schumacher

Sitz der Gesellschaft / Corporate Headquarters: Lufthansa Technik AG, Hamburg, Registereintragung / Registration: Amtsgericht Hamburg HRB 56865
Vorsitzende des Aufsichtsrats / Chairwoman of the Supervisory Board: Grazia Vittadini
Vorstand / Executive Board: Sören Stark (Vorsitzender/Chairman), Harald Gloy, Dr. Christian Leifeld, Dr. Janna Schumacher
Sitz der Gesellschaft / Corporate Headquarters: Lufthansa Technik AG, Hamburg, Registereintragung / Registration: Amtsgericht Hamburg HRB 56865
Vorsitzende des Aufsichtsrats / Chairwoman of the Supervisory Board: Grazia Vittadini
Vorstand / Executive Board: Sören Stark (Vorsitzender/Chairman), Harald Gloy, Dr. Christian Leifeld, Dr. Janna Schumacher
Sitz der Gesellschaft / Corporate Headquarters: Lufthansa Technik AG, Hamburg, Registereintragung / Registration: Amtsgericht Hamburg HRB 56865
Vorsitzende des Aufsichtsrats / Chairwoman of the Supervisory Board: Grazia Vittadini
Vorstand / Executive Board: Sören Stark (Vorsitzender/Chairman), Harald Gloy, Dr. Christian Leifeld, Dr. Janna Schumacher